import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompUserComponent } from './comp-user.component';

describe('CompUserComponent', () => {
  let component: CompUserComponent;
  let fixture: ComponentFixture<CompUserComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CompUserComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CompUserComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
